[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# GlobalNameSpace

Global namespace

## Declaration

Source position: classesh.inc line 2014

`var GlobalNameSpace: IReadWriteSync;`

## Description

An interface protecting the global namespace. Used when reading/writing to the global namespace list during streaming of forms.

Documentation generated on: Feb 26 2014